Professional OPC
Development Tools

logos

Using the old version

More
24 Jun 2020 10:54 #8629 by Vladimir
Replied by Vladimir on topic Using the old version
Ok, Thank you so much!

Please Log in or Create an account to join the conversation.

More
24 Jun 2020 10:21 #8628 by support
Replied by support on topic Using the old version
Hello.

The built-in trial license (with 30 minute runtime limit) is only for evaluation. It would be against the license terms to use it in production, even if the 30-minute limit would be sufficient.

You need the QuickOPC Professional edition (Standard is not enough for VB6).

And, choose the license type from here: www.opclabs.com/purchase/license-types .

Price list: www.opclabs.com/purchase/full-price-list .

Regards
The following user(s) said Thank You: Vladimir

Please Log in or Create an account to join the conversation.

More
24 Jun 2020 08:55 #8627 by Vladimir
Replied by Vladimir on topic Using the old version
Thank you mutch, now it works. Please help me choose a license. I use quickopc COM client together with VB6. I send requests to the OPC server to get archived data from devices. Total devices 50 PCs. I send 4 parameters to each device: the parameter name, the beginning of the archive time, the end of the archive time, and the execute command. I'm happy with the 30-minute limit. How much will this license cost? Thank you again for your cooperation.

Please Log in or Create an account to join the conversation.

More
24 Jun 2020 08:22 #8626 by support
Replied by support on topic Using the old version
OK, it is clear now. The built-in trial licenses are limited by an absolute date in the future, usually 6-12 months from the date of release. The reason for that is that we want to steer the users to using the newer versions.

I will send you a license key for your evaluation, valid for 30 days, to the email address you used to register with the forums. This will work with basically any version, and also lift off the 30-minute runtime limit. You should receive it during today.

Be aware that we do not officially support older versions of the software. That is, we will always try to help, but do not go to any extended effort if it turns out that the behavior has to do with the fact that an unsupoorted QuickOPC or an unsupported OS/Framework etc is used.

Best regards

Please Log in or Create an account to join the conversation.

More
24 Jun 2020 07:22 #8625 by Vladimir
Replied by Vladimir on topic Using the old version
I need to test the product, I use the free version of quickopc for this. I use quick opc in conjunction with VB6. I used this configuration for a few days and everything worked. Now I need to change the system time on my PC to a week ago and then everything works again. Previously when I needed to test your app I could download a newer version and use it. But now the versions are newer than 2019.2 do not support Windows7.

Please Log in or Create an account to join the conversation.

More
24 Jun 2020 06:40 #8623 by support
Replied by support on topic Using the old version
Hello.

I do not quite understand the question. It looks like that you are mixing some version requirements (which have nothing to do with the date), and possibly licensing requirements (where some license keys have date limitations).

Describe the steps taken, observed behavior, and expected behavior.

Best regards

Please Log in or Create an account to join the conversation.

More
24 Jun 2020 05:28 #8622 by Vladimir
Hello! How can I use an old version of quickopc with my windows 7 ? At the moment I can only change the system time to make quickopc 2019.2 work. Thank you!

Please Log in or Create an account to join the conversation.

Moderators: support
Time to create page: 0.177 seconds

      

 Recommend this on Google